body.extension-eblog-search {
    background-color: #333;
}
.clear
{
	clear:both;
}
.eblog a
{
	/*color:#DB1189;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;*/
	
}
.eblog a:hover
{
	/*color:#DB1189;
	text-decoration:none;*/
}

/* blog */
.eblog
{
    /*padding: 30px 0;*/
	/*color:#878787;*/
	/*background-color: #333333;*/
	/*font-size:14px;*/
	/*font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#878787;
	line-height:26px;
	font-weight:500;*/
	/*font-family: 'Gotham';
    font-weight: 300;
	padding-top: 30px;*/
	
}
.eblog .blog_categories {
	margin-bottom: 30px;
}
.latest_blog_wrapper .swiper-viewport {
    margin: 0;
    background: #0000;
    z-index: 1;
    border: 0;
    border-radius: 4px;
    box-shadow: none;
    width: 100%;
    position: relative;
    overflow: visible;
}
.blog_categories .search h4, .search.popular_posts h4, .latest_blog_wrapper h4, .search.tags h4 {
    color: #fff;
    margin: 0;
    padding: 0px;
    font-weight: 500;
    text-transform: uppercase;
	font-size: 18px;
	/*font-family: 'Gotham';*/
}
.latest_blog_wrapper h4 {
    padding: 0px 0px 15px 0px;
}

.blog_categories h4:after, .search.popular_posts h4:after,  .latest_blog_wrapper h4:after, .search.tags h4:after {
    content: " ";
    display: block;
	background: #000;
    height: 2px;
    width:60px;
    margin: 12px 0 0;
}
#blogsearch
{
    padding-top: 12px;
}
#blogsearch input[type="text"]
{
    border-radius: 0;
    border: 1px solid #ddd;
    padding: 12.4px 15px;
    height: auto;
	outline: 0;
	font-size: 15px;
}
#blogsearch button[type="button"]
{
    border: 0;
    border-radius: 0;
    background: #000;
    color: #fff;
    padding:11px 15px;
	outline: 0;
}
#blogsearch button[type="button"]:hover {
	background: #333;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#column-left .blog_categories .search
{
	padding-bottom:25px;
}
.eblog .blog_categories .search:last-child
{
	padding-bottom:0;
}
.blog_categories .search ul

{
    padding: 0;
    list-style: none;
    margin: 0;
	padding-top: 10px;
}
.blog_categories .search ul li
{
    padding-bottom: 5px;
}
.blog_categories .search ul li a
{
	color:#fff
}
.blog_categories .search ul li a i
{
    color: #000;
	margin-right: 5px;
}

.blog_categories .search ul li a:hover
{
	 color: #333;
}
.eblog .blog_categories .popular_posts_section
 {
    padding-top: 12px;
}
.popular_posts .popular_posts_images
{
    width: 30%;
    float: left;
}
.eblog .openthumbs img
{
    width: 100%;
}
.popular_posts .popular_posts_text
{
    display: inline-block;
    width: 66%;
    margin-left: 10px;
}
.popular_posts  .popular_posts_text h5 {
    font-size: 12px;
    line-height: normal;
    margin: 0;
    padding: 0 0 2px 0;
    text-transform: uppercase;
	font-weight: 600;
}

.popular_posts  .popular_posts_text span {
	margin: 2px 0 5px 0;
    font-size: 11px;
    padding: 0;
    line-height: normal;
    display: grid;
}
.popular_posts .popular_posts_section
{
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
}
.popular_posts .popular_posts_section:last-child
{
    border-bottom: 0;
}
.search.tags ul li {
	padding-bottom: 5px;
    float: none;
    margin-right: 10px;
    display: inline-block;
}
.search.tags ul
{
    padding: 0;
    list-style: none;
    margin: 0;
	padding-top: 10px;
}
.search.tags ul li a
{
    color: #fff;
    background: #556;
    padding: 3px 8px;
	margin-bottom: 5px;
    display: inline-block;
}
.search.tags {
    padding-top: 25px;
	padding-bottom: 25px;
}

/* right section */

.eblog .update_post .update_post_text
{
	display: flex;
	align-items: center;
}

.eblog .update_post .update_post_text.display_block
{
	display: block;
}

.eblog .update_post .update_post_text h3:after {
    content: " ";
    display: block;
	background: #000;
    height: 2px;
    width:80px;
    margin: 12px 0 0;
}
.eblog .update_post .update_post_text span a
{
    padding-top: 12px;
    display: inline-block;
    font-style: italic;
    font-weight: 600;
}

.eblog .update_post .update_post_text p {
    margin: 7px 0 10px;
    font-size: 16px;
	line-height: 24px;
    text-align: justify;

}
.eblog .update_post .blogcomments i
{
    color: #000;
}

.eblog .update_post a.base_button
{
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.eblog .update_post a.base_button:hover
{
    color: #000000;
}

.eblog .update_post
{
	/*padding-bottom:25px;*/
}
.eblog .update_post:last-child
{
	padding-bottom:0;
}



/* full page */

.eblog ul.fullblogcomments, .social_icons ul{
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
    list-style: none;
}
.eblog ul.fullblogcomments li
{
    margin-right: 15px;
    display: inline-block;
    padding-top: 12px;
	font-size:14px;
	color: #000;
}

.social_icons
{
    position: fixed;
    top: 0;
    right: 0;
	bottom:0;
	height:127px;
	margin:auto;
}
.social_icons ul li a
{
    font-size: 28px;
}

.social_icons ul li.facebook i
{
	 color: #3b5998;
}
.social_icons ul li.twitter i
{
	 color: #1dcaff;
}
.social_icons ul li.google-plus i
{
	 color: #d34836;
}
.social_icons ul li.linkedin i
{
	 color: #0077b5;
}

.eblog .eblog-category-image {
	width:100%;
	height:300px;
	background-color: #191919;
    background-size: auto;
}

.eblog .eblog-category-image .eblog-category-image-title-cont {
	display: flex;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	align-items: center;
	height: 100%;
}

.eblog .eblog-category-image .eblog-category-image-title {
	display: flex;
	align-content: flex-start;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
	text-align: center;
}

.eblog .eblog-category-image h1 {
	font-size: 109px;
    color: #FFFFFF;
	width: 100%;
}
@media (max-width: 768px) {
	.eblog .eblog-category-image h1 {
		font-size: 50px;
	}
}

.eblog .eblog-top-category {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
	
	-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.eblog .eblog-top-category .eblog-top-category-cont {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    z-index: 1;
	
	-ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-width: 1px 1px 0 1px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
	
	align-self: center;
    justify-content: center;
    flex-grow: 0;

}

.eblog .eblog-top-category .eblog-top-category-item {
	cursor: pointer;
    outline: none;
    -webkit-box-flex: inherit;
    -ms-flex-positive: inherit;
    flex-grow: inherit;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
	
	padding: 30px 20px;
}

.eblog .eblog-top-category .eblog-top-category-item a {
	/*font-family: 'Gotham';*/
    font-size: 16px;
    letter-spacing: 0.3px;
    word-spacing: 0px;
	color: #FFF;
	font-weight:500;
	text-transform: uppercase;
}

.eblog .eblog-top-category .eblog-top-category-item a:hover, .eblog .eblog-top-category .eblog-top-category-item a.active {
	color: #BDD747;
}

.eblog .eblog-category-post {
	display: flex;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

@media (max-width: 1024px) {
    .eblog .eblog-category-post {
        flex-wrap: wrap;
    }
}


.eblog .subimages .images_silde {
    padding: 0;
}

.eblog .subimages .images_silde img {
    width:100%;
}

.eblog .update_post_text
{
	font-size: 20px;
    line-height: 32px;	
	color: #333333;
}

.update_post_text p span
{
    /*color: #fff;
    background: #556;
    padding: 3px 8px;
    margin-bottom: 0;
	margin-right: 5px;
    display: inline-block;*/	
}
 .update_post_text p span
{
    /*background: #DB1189;*/
}
.eblog .update_post h3, .eblog h1 {
    font-size: 20px;
    color: #000;
    /*margin: 0;
    padding: 0px;*/
    font-weight: 900;
    text-transform: uppercase;
}
h3.mail_page_hadding
{
    font-size: 24px;
    text-transform: uppercase;
    /*padding: 15px 0 5px 0;*/
	margin:0;

}
.eblog .update_post h3{
	line-height: 30px;
    min-height: 74px;
}
.eblog h1
{
	font-size:28px;
	padding-bottom: 5px;
}
.update_post_text h3
{
	padding-top: 15px;
	font-size: 24px;
}
.eblog .update_post .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}
.eblog .auther_des
{
    margin-bottom: 40px;
}
.eblog .auther_des img.auther_images
{
    border-radius: 100%;
    max-width: 200px;
    margin: auto;
}
.update_post .video-image
{
    position: relative;
    /*padding-bottom: 55.97%;
    height: 0;*/
    overflow: hidden;
    /*margin-bottom: -0.535%;*/
	order: 2;
	padding:0;
}
.update_post:nth-child(2n) .video-image
{
	order: 1;
}
.update_post .update_post_text {
	order: 1;
}
.update_post:nth-child(2n) .update_post_text {
	order: 2;
}
.update_post .update_post_text .update_post_text-column-gap {
	max-width: 450px;
	margin-left: auto;
    margin-right: auto;
}
.update_post .video-image iframe
 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
    .update_post .update_post_text, .update_post:nth-child(2n) .update_post_text {
        order:0;
    }
}


.shear_social_media
{
    text-align: right;
    padding: 14px 0 0px;
}
.shear_social_media .addthis_default_style .at300b
{
	float:none;
	margin: 0;
}

/* responsive */

@media screen and (max-width: 1200px)
{
.popular_posts .popular_posts_text {
    width: 64%;
    margin-left: 10px;
}
.eblog .update_post h3 {
    line-height: 30px;
    min-height: 104px;
}
.eblog {
    padding: 30px 10px;
}
}


@media screen and (max-width: 992px)
{
.popular_posts .popular_posts_text {
    width: 61%;
    margin-left: 10px;
}	
.blog_categories .search h4, .search.popular_posts h4, .latest_blog_wrapper h4, .search.tags h4 {
    font-size: 15px;
}
.eblog .update_post h3 {
    line-height: 26px;
    font-size: 17px;
	min-height: auto;
}
.eblog .update_post a.base_button {
    font-size: 12px;
}
.eblog .update_post .update_post_text span a {
    font-size: 11px;
}	
}

@media screen and (max-width: 768px)
{
	.eblog {
    padding: 30px 15px;
}
}
